Bug 1300658 - Please provide a package for EPEL7
Please provide a package for EPEL7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-ARP (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 06:24 EST by Ruben Kerkhof
Modified: 2016-02-16 20:57 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-Net-ARP-1.0.9-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 20:57:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2016-01-21 06:24:51 EST
Hi,

I just noticed that perl-Net-ARP doesn't have a package in EPEL7.
perl-Net-ARP is a requirement for mysql-mmm. Could you please build for EPEL7?

Thanks!

Ruben
Comment 1 Robin Lee 2016-01-21 08:06:22 EST
I may not have time to get it done recently. Would you like to take this package?
Comment 2 Ruben Kerkhof 2016-01-21 11:04:45 EST
I'm short on time as well, and haven't touched perl code in a very long time, so I might not be the best maintainer for it.
Comment 3 Steven Hadfield 2016-01-25 12:26:04 EST
I know Carl George has a copy built in his Copr repository for EPEL 7 if it helps: https://copr.fedorainfracloud.org/coprs/carlgeorge/mysql-mmm.el7/package/perl-Net-ARP/ He might be willing to become a maintainer, but I don't want to speak for him.
Comment 4 Fedora Update System 2016-01-26 02:33:56 EST
perl-Net-ARP-1.0.9-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-919ca4ddc8
Comment 5 Ruben Kerkhof 2016-01-26 07:00:14 EST
Great, thanks a lot!
Comment 6 Fedora Update System 2016-01-29 02:20:17 EST
perl-Net-ARP-1.0.9-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-919ca4ddc8
Comment 7 Fedora Update System 2016-02-16 20:57:30 EST
perl-Net-ARP-1.0.9-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.